PT BIA - Bug #3824

Perapihan Tampilan Payslip
08/29/2025 09:23 AM - Mr lkmal

Status: Deploy Start date: 08/29/2025
Priority: Normal Due date: 08/29/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear team Developer,

Mohon bantuannya untuk merapikan tampilan Payslip. Kemarin pada tabel PHRPYCU308, field IsDisplayNumber dan IsDisplayRate
saya set menjadi 1 agar data dapat ditampilkan. Namun, saat dilihat ada bagian yang terpotong ke bawah. Mohon agar dapat diatur
supaya tampilannya menyamping, sehingga tidak ada bagian yang terpotong ke bawah.

Terima kasih.
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

PORT PROD : https://hris-bia.minovaiscloud.com/
DB :103.153.60.89,1435
Nama DB : MinovaES_BIA Prod

History

#1 - 08/29/2025 09:27 AM - Mr Ikmal
- File CRPTLPPOMPYPAYSLIPGROUP (10).pdf added

Note: ini harus di download dlu ya payslipnya,

Contoh data:

EmpID: 11110031 (Jesika Baure), PayrollGroup BSO, Periode 02 - 2025
terima kasih

#2 - 08/29/2025 10:12 AM - Kezia Pawitra Yulianti
- Due date set to 08/29/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to mahlil ..

#3 - 08/29/2025 11:16 AM - mahlil ..
- Status changed from Assigned to QA Test

- Assignee changed from mahlil .. to Mr Ikmal

done ya udh gw sesuaikan desainnya di rdl CRPTLPPOMESSPAYSLIP

#4 - 08/29/2025 11:51 AM - Mr lkmal
- Status changed from QA Test to Deploy

- Assignee changed from Mr lkmal to mabhlil ..

Oke, tolong deploy ke prod 89 BIA, ya lil

#5 - 08/29/2025 11:58 AM - mahlil ..

- Assignee changed from mabhlil .. to Mr Ikmal

done
Files

Screenshot 2025-08-29 092043.png 179 KB 08/29/2025 Mr [kmal
CRPTLPPOMPYPAYSLIPGROUP (10).pdf 207 KB 08/29/2025 Mr lkmal
